---
title: Abfallwirtschaftsbetrieb des Landkreises Pfaffenhofen a.d.Ilm (AWP)
url: https://www.awp-paf.de
country: de
howto:
  en: |
    - Go to <https://www.awp-paf.de/Abfuhrtermine/Abfallkalender.aspx> and select your town.
    - Enter your street and house number.
    - Click on `ical-Kalenderabo` and `URL in die Zwischenablage kopieren` to get a webcal link.
    - Replace the `url` in the example configuration with this link.
test_cases:
  Raiffeisenstr. 19:
    url: 
      https://abfuhrtermine.awp-paf.de/WasteManagementPfaffenhofen/WasteManagementServiceServlet?ApplicationName=Calendar&SubmitAction=sync&StandortID=150372001&AboID=523613&Fra=P;B;S;RM
